apiVersion: nmstate.io/v1beta1
kind: NodeNetworkConfigurationEnactment
metadata:
  creationTimestamp: "2025-10-29T12:53:55Z"
  generation: 1
  labels:
    nmstate.io/node: cnvqe-070.lab.eng.tlv2.redhat.com
    nmstate.io/policy: upgrade-br-marker
  managedFields:
  - apiVersion: nmstate.io/v1beta1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:nmstate.io/node: {}
          f:nmstate.io/policy: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"37549cd0-66c4-482a-a2e8-bebff241e79b"}: {}
    manager: manager
    operation: Update
    time: "2025-10-29T12:53:55Z"
  - apiVersion: nmstate.io/v1beta1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions: {}
        f:desiredState:
          .: {}
          f:interfaces: {}
        f:desiredStateMetaInfo: {}
        f:policyGeneration: {}
    manager: manager
    operation: Update
    subresource: status
    time: "2025-10-29T12:54:05Z"
  name: cnvqe-070.lab.eng.tlv2.redhat.com.upgrade-br-marker
  ownerReferences:
  - apiVersion: v1
    kind: Node
    name: cnvqe-070.lab.eng.tlv2.redhat.com
    uid: 37549cd0-66c4-482a-a2e8-bebff241e79b
  resourceVersion: "2201445"
  uid: 13b8b9a1-3ed9-4bb2-b05f-b5794a00a6a1
status:
  conditions:
  - lastHeartbeatTime: "2025-10-29T12:54:05Z"
    lastTransitionTime: "2025-10-29T12:54:05Z"
    reason: SuccessfullyConfigured
    status: "False"
    type: Progressing
  - lastHeartbeatTime: "2025-10-29T12:54:05Z"
    lastTransitionTime: "2025-10-29T12:54:05Z"
    reason: SuccessfullyConfigured
    status: "False"
    type: Failing
  - lastHeartbeatTime: "2025-10-29T12:54:05Z"
    lastTransitionTime: "2025-10-29T12:54:05Z"
    message: successfully reconciled
    reason: SuccessfullyConfigured
    status: "True"
    type: Available
  - lastHeartbeatTime: "2025-10-29T12:54:05Z"
    lastTransitionTime: "2025-10-29T12:53:57Z"
    reason: SuccessfullyConfigured
    status: "False"
    type: Pending
  - lastHeartbeatTime: "2025-10-29T12:54:05Z"
    lastTransitionTime: "2025-10-29T12:53:57Z"
    reason: SuccessfullyConfigured
    status: "False"
    type: Aborted
  desiredState:
    interfaces:
    - bridge:
        options:
          stp:
            enabled: false
        port: []
      ipv4:
        auto-dns: true
        dhcp: false
        enabled: false
      ipv6:
        auto-dns: true
        autoconf: false
        dhcp: false
        enabled: false
      name: upg-br-mark
      state: up
      type: linux-bridge
  desiredStateMetaInfo: {}
  policyGeneration: 1
